h1{
    color: white;
    font-size: 200%;
    margin-left: 30px;
    margin-top: 50px;
}

table {
    width: 100%;
  }

.user-table-button{
    margin-bottom: 10px;
    margin-left: 30px;
}

.modal-background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	justify-content: center;
	align-items: center;
}

.delete-user-modal {
	width: 800px;
	height: 80vh;
	overflow: auto;
	padding: 20px 30px;
	background-color: rgb(48, 48, 48);
	color: white;
	font-size: 1.5em;
	text-align: left;
}

.update-user-modal {
	width: 800px;
	height: 80vh;
	overflow: auto;
	padding: 20px 30px;
	background-color: rgb(48, 48, 48);
	color: white;
	font-size: 1.5em;
	text-align: left;
}

.pad-button {
	padding-left: 20px;
}

.display-flex {
	display: flex
}
